<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableAlbumFormId extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('album_form_id', function (Blueprint $table) {
            $table->increments('id');
            $table->string('open_id',100)->comment('open_id');
            $table->string('form_id',100)->comment('form_id');
            $table->string('store_id',100)->comment('store_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('album_form_id');
    }
}
